Sisyphus repositório
Última atualização: 16 outubro 2019 | SRPMs: 17499 | Visitas: 15282082
en ru br
ALT Linux repositórios
S:2.07c-alt4
5.0: 2.07c-alt2
4.1: 2.07c-alt1

Group :: Desenvolvimento/Outros
RPM: ponyprog2000

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs e FR  Repocop 


package id estatus teste mensagem
ponyprog2000-2.07c-alt4.i586
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
ponyprog2000-2.07c-alt4.x86_64
ok
checkbashisms
ponyprog2000-2.07c-alt4.x86_64
ok
buildroot
ponyprog2000-2.07c-alt4.x86_64
ok
unsafe-tmp-usage-in-scripts
ponyprog2000-2.07c-alt4.x86_64
ok
sisyphus_check
ponyprog2000-debuginfo-2.07c-alt4.x86_64
ok
buildroot
ponyprog2000-debuginfo-2.07c-alt4.x86_64
ok
unsafe-tmp-usage-in-scripts
ponyprog2000-debuginfo-2.07c-alt4.x86_64
ok
sisyphus_check
 
projeto & código: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
mantenedor atual: Michael Shigorin
mantenedor da tradução: Fernando Martini aka fmartini © 2009